# CvConDensation Struct Reference

`#include <legacy.hpp>`

List of all members.

## Public Attributes

int | DP
float * | DynamMatr
float * | flConfidence
float * | flCumulative
float ** | flNewSamples
float ** | flSamples
int | MP
float * | RandomSample
struct CvRandState * | RandS
int | SamplesNum
float * | State
float * | Temp

## Member Data Documentation

int CvConDensation::DP

float* CvConDensation::DynamMatr

float* CvConDensation::flConfidence

float* CvConDensation::flCumulative

float** CvConDensation::flNewSamples

float** CvConDensation::flSamples

int CvConDensation::MP

float* CvConDensation::RandomSample

struct CvRandState* CvConDensation::RandS

int CvConDensation::SamplesNum

float* CvConDensation::State

float* CvConDensation::Temp

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/legacy/include/opencv2/legacy/legacy.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines